mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# WordDistanceWeight

## Name

WordDistanceWeight -- change word distance impact on the document score

search.htm

## Synopsis

WordDistanceWeight {number}

##

Use with a number in the range 0..255 to change effect of distance between the searched words on the resulting score. The default value is 255, which means maximum effect of word distance.

## See also

NumSections, wf.

Prev | Home | Next
WordCacheSize | Up | mnoGoSearch change history